#videodiv {
	position: absolute;
	z-index: 1000;
	overflow: hidden;
	opacity: 1.0;
	transition: opacity 1s;
	_background: black;

	top: 0px;
	left: 0px;
	width: 1280px;
	height: 720px;
}

#video,
#ad1,
#ad2,
#broadcast {
	display: block;
	opacity: 1.0;
	transition: all 0.5s;
	position: absolute;
	width: 1280px;
	height: 720px;
	top: 0px;
	left: 0px;
}

#adInfo {
	display: block;
	position: absolute;
	z-index: 99;
	opacity: 0.0;
	transition: all 0.5s;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	width: 260px;
	height: 0px;
	left: 1100px;
	top: 550px;
	line-height: 50px;
	border-radius: 10px 0px 0px 10px;
	font-size: 21px;
	text-shadow: 2px 2px 4px #000;
}

#adInfo.show {
	height: 50px !important;
	opacity: 1.0 !important;
}

.hide {
	display: none !important;
	_left: -1280px !important;
}

.slideleft {
	left: -1280px !important;
	opacity: 0.0 !important;
}

.slideright {
	left: 1280px !important;
	display: none !important;
}

/*
#loadingImage {
	background: rgba(0, 0, 0, 0) url("images/loading.gif") repeat scroll 0 0;
	display: block;
	height: 21px;
	left: 614px;
	position: absolute;
	top: 350px;
	width: 56px;
	z-index: 20;
}
*/
.hidden:not(#player_buttons) {
	opacity: 0.0;
}



.fullscreen {
	position: absolute;
	top: 0px !important;
	left: 0px !important;
	width: 1280px !important;
	height: 720px !important;
}

.colorbtn {
	display: inline-block;
	background: url(../icons/colorbtns.png) no-repeat;
	height: 30px;
	width: 30px;
	margin-right: 12px;
	vertical-align: bottom;
}

#prew,
#pff {
	height: 30px;
	width: 35px;
	vertical-align: bottom;
	top: 25px;
	position: absolute;
}

#prew {
	background: url(../icons/rew.png) no-repeat;
	left: 75px;
}

#prew.activated {
	background: url(../icons/rew_active.png) no-repeat !important;
}

#pff {
	background: url(../icons/ff.png) no-repeat;
	left: 185px;
}

#pff.activated {
	background: url(../icons/ff_active.png) no-repeat !important;
}

#pff.disabled,
#prew.disabled {
	display: none !important;
}

#playerTitle,
#player {
	position: absolute;
	left: 0px;
	color: #FFF;
	z-index: 527 !important;
	font-size: 22px;
	line-height: 1;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#playerTitle {
	opacity: 0;
	top: 0px;
	padding-left: 0px;
	width: 1280px;
	padding-top: 0px;
	height: 400px;
}

#playerTitle.show {
	opacity: 1.0 !important;
}

#player {
	width: 1280px;
	height: 0px;
	_bottom: 0px;
	top: 720px;
	background: rgba(0, 0, 0, 0.4);
	opacity: 0.0;
}

#player.show {
	height: 150px !important;
	opacity: 1.0 !important;
	top: 570px;
}

#playposition {
	position: absolute;
	top: 47px;
	left: 50%;
	font-size: 13px;
	z-index: 999;
	height: 20px;
	line-height: 20px;
	width: 90px;
	text-align: center;
	margin-left: 160px;
}

#playtime {
	position: absolute;
	top: 23px;
	left: 1010px;
	font-size: 16px;
	z-index: 999;
	height: 30px;
	line-height: 30px;
	width: 200px;
	text-align: right;
}

#video-playtimer {
	background-color: gray;
	opacity: 0.8;
	color: white;
	position: absolute;
	left: 75px;
	top: 40px;
	padding: 3px 3px 3px 3px;
	font-size: 16px;
}

#progressbarbg {
	position: absolute;
	top: 33px;
	left: 234px;
	width: 895px;
	height: 8px;
	background-color: #181818;
	background-color: black;
}

#progressbar {
	position: absolute;
	background-color: #0081c8;
	top: 33px;
	left: 234px;
	width: 0px;
	height: 8px;
}

#progress_currentTime {
	width: 2px;
	background-color: #0081c8;
	height: 18px;
	position: absolute;
	top: 28px;
	left: 0px;
	margin-left: 234px;
	z-index: 100;
}

#progress_liveTime {
	width: 120px;
	height: 20px;
	position: absolute;
	z-index: 100;
	top: 47px;
	left: 234px;
}


#ppauseplay {
	position: absolute;
	top: 22px;
	left: 132px;
	width: 30px;
	line-height: 30px;
}

.vcrbtn {
	display: inline-block;
	background: url(../icons/vcrbtns.png) no-repeat;
	height: 30px;
	margin-right: 15px;
	vertical-align: bottom;
}

#pstop .vcrbtn {
	background-position: 0px 0px;
	width: 15px;
}

.play .vcrbtn {
	background-position: -31px 0px;
	width: 16px;
	margin-left: 5px;
}

.play.activated .vcrbtn {
	background-position: -31px 0px;
	width: 16px;
	margin-left: 5px;
	background-image: url(../icons/vcrbtns_active.png);
}

.pause .vcrbtn {
	background-position: -7px 0px;
	width: 24px;
}

.pause.activated .vcrbtn {
	background-position: -7px 0px;
	width: 24px;
	background-image: url(../icons/vcrbtns_active.png);
}

@keyframes fromRight {
	0% {
		right: 0px;
	}

	100% {
		right: 250px;
	}
}

#subtitleButton,
#audioButton,
#debugButton_temp {
	position: absolute;
	bottom: 40px;
	display: none;
	background-image: url(../catalogue/images/icons.png);
	background-position: -60px 0px;
	width: 30px;
	height: 30px;
	right: 320px;
	-webkit-animation: fromRight 1s;
	-moz-animation: fromRight 1s;
	-o-animation: fromRight 1s;
	animation: fromRight 1s;
}

#debugButton_temp {
	background-position: -90px 0px;
}

#subtitleButtonText,
#audioButtonText,
#debugButtonText_temp {
	position: absolute;
	left: 30px;
	color: #fff;
	width: 130px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 21px;
}

#audioButton {
	right: 160px !important;
	background-position: -30px 0px !important;
}

#player>#playText {
	position: absolute;
	left: 75px;
	bottom: 40px;
	width: 800px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 21px;
}

/* Player controls */

#playerControls {
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	bottom: 0;
	height: 75px;
	left: 0;
	position: absolute;
	text-align: center;
	width: inherit;
	padding-top: 20px;
	z-index: 20;
	-o-transition: bottom 0.3s linear;
	-moz-transition: bottom 0.3s linear;
	-webkit-transition: bottom 0.3s linear;
	transition: bottom 0.3s linear;
}

#playerControls.hidden {
	bottom: -95px !important;
}

#playerControls #playTime,
#playerControls #playPosition {
	color: white;
	font-size: 14px;
	position: absolute;
	top: 12px;
}

#playerControls #playPosition {
	left: 63px;
}

#playerControls #playTime {
	right: 63px;
}

#progressbarBg {
	top: 0px;
	height: 10px;
	left: 63px;
	width: 1154px;
	background: #111;
	display: block;
	position: absolute;
}

#progressbarBg .progressbar {
	background-color: white;
	height: inherit;
	width: 0px;
	position: 0px;
	left: 0px;
}

#playerButtonsContainer {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	width: inherit;
	height: 22px;
}

.playerbtn {
	background: rgba(0, 0, 0, 0) url("images/player_sprite.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 23px;
	margin-left: 20px;
	position: static;
	top: 0;
	width: 40px;
}

.playerbtn:first-child {
	margin-left: 0px;
}

.playerbtn.selected {
	background: url("images/player_sprite_selected.png");
	border: none !important;
	background-repeat: no-repeat;
	background-color: transparent !important;
}

.playerbtn.focused {
	background: url("images/player_sprite_focused.png");
	border: none !important;
	background-repeat: no-repeat;
	background-color: transparent !important;
}

#stop_icon,
#stop_icon.focused,
#stop_icon.selected {
	background-position: -40px -4px;
}

#play_icon,
#play_icon.focused,
#play_icon.selected {
	background-position: -80px -4px;
}

#pause_icon,
#pause_icon.focused,
#pause_icon.selected {
	background-position: 0px -4px;
}

#forward_icon,
#forward_icon.focused,
#forward_icon.selected {
	background-position: -120px -4px;
}

#rewind_icon,
#rewind_icon.focused,
#rewind_icon.selected {
	background-position: -160px -4px;
}

#fullscreen_icon,
#fullscreen_icon.focused,
#fullscreen_icon.selected {
	background-position: -200px -4px;
}

/* Loading */
#loadingImage {
	width: 60px;
	height: 60px;
	background: url("images/loading_anim.png") left center;

	-webkit-animation: play_loading 1.8s steps(13) infinite;
	-moz-animation: play_loading 1.8s steps(13) infinite;
	-o-animation: play_loading 1.8s steps(13) infinite;
	animation: play_loading 1.8s steps(13) infinite;

	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1001;
	margin-left: -30px;
	margin-top: -30px;
}

@-webkit-keyframes play_loading {
	from {
		background-position: 0px;
	}

	to {
		background-position: -780px;
	}
}

@-moz-keyframes play_loading {
	from {
		background-position: 0px;
	}

	to {
		background-position: -780px;
	}
}

@-ms-keyframes play_loading {
	from {
		background-position: 0px;
	}

	to {
		background-position: -780px;
	}
}

@-o-keyframes play_loading {
	from {
		background-position: 0px;
	}

	to {
		background-position: -780px;
	}
}

@keyframes play_loading {
	from {
		background-position: 0px;
	}

	to {
		background-position: -780px;
	}
}


/* END loading */
/* subtitle */
.subtitle {
	position: absolute;
	bottom: 60px;
}

/* END subtitle */